<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <app-custom-text></app-custom-text>

    <script
      src="./dist/angular-element-example/browser/polyfills.js"
      type="module"
    ></script>
    <script
      src="./dist/angular-element-example/browser/main.js"
      type="module"
    ></script>
  </body>
</html>
